@charset "UTF-8";

* html .btn span, * html .btn i { float: left; width: auto; background-image: none; cursor: pointer; }

#ct #rcol .block-blue div.top, #ct #rcol .block-grey div.top { overflow: hidden; }

#ct #rcol .block-grey div.bottom, #ct #rcol .block-blue div.bottom { overflow: hidden; background-position: 0 -10px; height: 12px; }

#ct #rcol .block-grey { padding-bottom: 0px; }

.accordion div { overflow: hidden; }

#ct .ct-txt-610 .base, #ct .ct-txt-300 .base { overflow: hidden; }
